<BUS3>
<TotalItem>
<head>^(:?BUS3)(:MODE)$</head>
<service>decode3</service>
<cmd>19</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:MODE)\?$</head>
<service>decode3</service>
<cmd>8449</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:DISPlay|:DISP)$</head>
<service>decode3</service>
<cmd>8450</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:DISPlay|:DISP)\?$</head>
<service>decode3</service>
<cmd>8450</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FORMat|:FORM)$</head>
<service>decode3</service>
<cmd>8471</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FORMat|:FORM)\?$</head>
<service>decode3</service>
<cmd>8471</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:EVENt|:EVEN)$</head>
<service>decode3</service>
<cmd>8475</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:EVENt|:EVEN)\?$</head>
<service>decode3</service>
<cmd>8475</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:EVENt|:EVEN)(:FORMat|:FORM)$</head>
<service>decode3</service>
<cmd>8478</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:EVENt|:EVEN)(:FORMat|:FORM)\?$</head>
<service>decode3</service>
<cmd>8478</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:EVENt|:EVEN)(:VIEW)$</head>
<service>decode3</service>
<cmd>8480</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:EVENt|:EVEN)(:VIEW)\?$</head>
<service>decode3</service>
<cmd>8480</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LABel|:LAB)$</head>
<service>decode3</service>
<cmd>8473</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LABel|:LAB)\?$</head>
<service>decode3</service>
<cmd>8473</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:EEXPort|:EEXP)$</head>
<service>decode3</service>
<cmd>16</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:DATA)\?$</head>
<service>decode3</service>
<cmd>14</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:POSition|:POS)$</head>
<service>decode3</service>
<cmd>17</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:POSition|:POS)\?$</head>
<service>decode3</service>
<cmd>8472</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:THReshold|:THR)$</head>
<service>decode3</service>
<cmd>5</cmd>
<minSize>-1</minSize>
<indexes>
<i>14</i>
<i>15</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:THReshold|:THR)\?$</head>
<service>decode3</service>
<cmd>5</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
<i>15</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:CLK)$</head>
<service>decode3</service>
<cmd>8453</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:CLK)\?$</head>
<service>decode3</service>
<cmd>8453</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:SLOPe|:SLOP)$</head>
<service>decode3</service>
<cmd>8454</cmd>
<minSize>-1</minSize>
<indexes>
<i>19</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:SLOPe|:SLOP)\?$</head>
<service>decode3</service>
<cmd>8454</cmd>
<minSize>-1</minSize>
<indexes>
<i>20</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:BUS)$</head>
<service>decode3</service>
<cmd>8458</cmd>
<minSize>-1</minSize>
<indexes>
<i>21</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:BUS)\?$</head>
<service>decode3</service>
<cmd>8458</cmd>
<minSize>-1</minSize>
<indexes>
<i>22</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:WIDTh|:WIDT)$</head>
<service>decode3</service>
<cmd>8459</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:WIDTh|:WIDT)\?$</head>
<service>decode3</service>
<cmd>8459</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:BITX)$</head>
<service>decode3</service>
<cmd>8460</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:BITX)\?$</head>
<service>decode3</service>
<cmd>8460</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8461</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8461</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:POLarity|:POL)$</head>
<service>decode3</service>
<cmd>8467</cmd>
<minSize>-1</minSize>
<indexes>
<i>25</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:POLarity|:POL)\?$</head>
<service>decode3</service>
<cmd>8467</cmd>
<minSize>-1</minSize>
<indexes>
<i>26</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:NREJect|:NREJ)$</head>
<service>decode3</service>
<cmd>8462</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:NREJect|:NREJ)\?$</head>
<service>decode3</service>
<cmd>8462</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:NRTime|:NRT)$</head>
<service>decode3</service>
<cmd>8465</cmd>
<minSize>-1</minSize>
<indexes>
<i>27</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:PARallel|:PAR)(:NRTime|:NRT)\?$</head>
<service>decode3</service>
<cmd>8465</cmd>
<minSize>-1</minSize>
<indexes>
<i>28</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:TX)$</head>
<service>decode3</service>
<cmd>8486</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:TX)\?$</head>
<service>decode3</service>
<cmd>8486</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:RX)$</head>
<service>decode3</service>
<cmd>8487</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:RX)\?$</head>
<service>decode3</service>
<cmd>8487</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:POLarity|:POL)$</head>
<service>decode3</service>
<cmd>8490</cmd>
<minSize>-1</minSize>
<indexes>
<i>29</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:POLarity|:POL)\?$</head>
<service>decode3</service>
<cmd>8490</cmd>
<minSize>-1</minSize>
<indexes>
<i>30</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:ENDian|:END)$</head>
<service>decode3</service>
<cmd>8495</cmd>
<minSize>-1</minSize>
<indexes>
<i>31</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:ENDian|:END)\?$</head>
<service>decode3</service>
<cmd>8495</cmd>
<minSize>-1</minSize>
<indexes>
<i>32</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:BAUD)$</head>
<service>decode3</service>
<cmd>8481</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
<u> bps </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:BAUD)\?$</head>
<service>decode3</service>
<cmd>8481</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:BUSer|:BUS)$</head>
<service>decode3</service>
<cmd>8481</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
<u> bps </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:BUSer|:BUS)\?$</head>
<service>decode3</service>
<cmd>8481</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:DBITs|:DBIT)$</head>
<service>decode3</service>
<cmd>8491</cmd>
<minSize>-1</minSize>
<indexes>
<i>33</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:DBITs|:DBIT)\?$</head>
<service>decode3</service>
<cmd>8491</cmd>
<minSize>-1</minSize>
<indexes>
<i>34</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:SBITs|:SBIT)$</head>
<service>decode3</service>
<cmd>8492</cmd>
<minSize>-1</minSize>
<indexes>
<i>35</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:SBITs|:SBIT)\?$</head>
<service>decode3</service>
<cmd>8492</cmd>
<minSize>-1</minSize>
<indexes>
<i>36</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:PARity|:PAR)$</head>
<service>decode3</service>
<cmd>8493</cmd>
<minSize>-1</minSize>
<indexes>
<i>37</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:PARity|:PAR)\?$</head>
<service>decode3</service>
<cmd>8493</cmd>
<minSize>-1</minSize>
<indexes>
<i>38</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:PACKet|:PACK)$</head>
<service>decode3</service>
<cmd>8494</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:PACKet|:PACK)\?$</head>
<service>decode3</service>
<cmd>8494</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:PEND)$</head>
<service>decode3</service>
<cmd>8496</cmd>
<minSize>-1</minSize>
<indexes>
<i>39</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:RS232)(:PEND)\?$</head>
<service>decode3</service>
<cmd>8496</cmd>
<minSize>-1</minSize>
<indexes>
<i>40</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIC)(:SCLK)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8498</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIC)(:SCLK)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8498</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIC)(:SDA)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8499</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIC)(:SDA)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8499</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIC)(:ADDRess|:ADDR)$</head>
<service>decode3</service>
<cmd>8503</cmd>
<minSize>-1</minSize>
<indexes>
<i>41</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIC)(:ADDRess|:ADDR)\?$</head>
<service>decode3</service>
<cmd>8503</cmd>
<minSize>-1</minSize>
<indexes>
<i>42</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:SCLK)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8509</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:SCLK)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8509</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:SCLK)(:SLOPe|:SLOP)$</head>
<service>decode3</service>
<cmd>8516</cmd>
<minSize>-1</minSize>
<indexes>
<i>29</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:SCLK)(:SLOPe|:SLOP)\?$</head>
<service>decode3</service>
<cmd>8516</cmd>
<minSize>-1</minSize>
<indexes>
<i>30</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MISO)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8510</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MISO)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8510</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MISO)(:POLarity|:POL)$</head>
<service>decode3</service>
<cmd>8517</cmd>
<minSize>-1</minSize>
<indexes>
<i>43</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MISO)(:POLarity|:POL)\?$</head>
<service>decode3</service>
<cmd>8517</cmd>
<minSize>-1</minSize>
<indexes>
<i>44</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MOSI)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8511</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MOSI)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8511</cmd>
<minSize>-1</minSize>
<indexes>
<i>18</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MOSI)(:POLarity|:POL)$</head>
<service>decode3</service>
<cmd>8517</cmd>
<minSize>-1</minSize>
<indexes>
<i>43</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MOSI)(:POLarity|:POL)\?$</head>
<service>decode3</service>
<cmd>8517</cmd>
<minSize>-1</minSize>
<indexes>
<i>44</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:DBITs|:DBIT)$</head>
<service>decode3</service>
<cmd>8520</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:DBITs|:DBIT)\?$</head>
<service>decode3</service>
<cmd>8520</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:ENDian|:END)$</head>
<service>decode3</service>
<cmd>8521</cmd>
<minSize>-1</minSize>
<indexes>
<i>45</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:ENDian|:END)\?$</head>
<service>decode3</service>
<cmd>8521</cmd>
<minSize>-1</minSize>
<indexes>
<i>46</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MODE)$</head>
<service>decode3</service>
<cmd>8507</cmd>
<minSize>-1</minSize>
<indexes>
<i>47</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:MODE)\?$</head>
<service>decode3</service>
<cmd>8507</cmd>
<minSize>-1</minSize>
<indexes>
<i>48</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:TIMeout|:TIM)(:TIME)$</head>
<service>decode3</service>
<cmd>8519</cmd>
<minSize>-1</minSize>
<indexes>
<i>27</i>
</indexes>
<unit>
<u> s </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:TIMeout|:TIM)(:TIME)\?$</head>
<service>decode3</service>
<cmd>8519</cmd>
<minSize>-1</minSize>
<indexes>
<i>28</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:SS)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8508</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:SS)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8508</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:SS)(:POLarity|:POL)$</head>
<service>decode3</service>
<cmd>8518</cmd>
<minSize>-1</minSize>
<indexes>
<i>43</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:SPI)(:SS)(:POLarity|:POL)\?$</head>
<service>decode3</service>
<cmd>8518</cmd>
<minSize>-1</minSize>
<indexes>
<i>44</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8532</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8532</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:STYPe|:STYP)$</head>
<service>decode3</service>
<cmd>8530</cmd>
<minSize>-1</minSize>
<indexes>
<i>49</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:STYPe|:STYP)\?$</head>
<service>decode3</service>
<cmd>8530</cmd>
<minSize>-1</minSize>
<indexes>
<i>50</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:BAUD)$</head>
<service>decode3</service>
<cmd>8534</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
<u> bs </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:BAUD)\?$</head>
<service>decode3</service>
<cmd>8534</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:BUSer|:BUS)$</head>
<service>decode3</service>
<cmd>8534</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
<u> bs </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:BUSer|:BUS)\?$</head>
<service>decode3</service>
<cmd>8534</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:SPOint|:SPO)$</head>
<service>decode3</service>
<cmd>8538</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:CAN)(:SPOint|:SPO)\?$</head>
<service>decode3</service>
<cmd>8538</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FLEXray|:FLEX)(:BAUD)$</head>
<service>decode3</service>
<cmd>8542</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
<u> bs </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FLEXray|:FLEX)(:BAUD)\?$</head>
<service>decode3</service>
<cmd>8542</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FLEXray|:FLEX)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8540</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FLEXray|:FLEX)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8540</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FLEXray|:FLEX)(:SPOint|:SPO)$</head>
<service>decode3</service>
<cmd>8544</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FLEXray|:FLEX)(:SPOint|:SPO)\?$</head>
<service>decode3</service>
<cmd>8544</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FLEXray|:FLEX)(:STYPe|:STYP)$</head>
<service>decode3</service>
<cmd>8545</cmd>
<minSize>-1</minSize>
<indexes>
<i>51</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:FLEXray|:FLEX)(:STYPe|:STYP)\?$</head>
<service>decode3</service>
<cmd>8545</cmd>
<minSize>-1</minSize>
<indexes>
<i>52</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:BAUD)$</head>
<service>decode3</service>
<cmd>8525</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
<u> bs </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:BAUD)\?$</head>
<service>decode3</service>
<cmd>8525</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:BUSer|:BUS)$</head>
<service>decode3</service>
<cmd>8525</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
<u> bs </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:BUSer|:BUS)\?$</head>
<service>decode3</service>
<cmd>8525</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:IDFormat|:IDF)$</head>
<service>decode3</service>
<cmd>8527</cmd>
<minSize>-1</minSize>
<indexes>
<i>53</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:IDFormat|:IDF)\?$</head>
<service>decode3</service>
<cmd>8527</cmd>
<minSize>-1</minSize>
<indexes>
<i>54</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:POLarity|:POL)$</head>
<service>decode3</service>
<cmd>8529</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:POLarity|:POL)\?$</head>
<service>decode3</service>
<cmd>8529</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8522</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8522</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:STANdard|:STAN)$</head>
<service>decode3</service>
<cmd>8528</cmd>
<minSize>-1</minSize>
<indexes>
<i>55</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:LIN)(:STANdard|:STAN)\?$</head>
<service>decode3</service>
<cmd>8528</cmd>
<minSize>-1</minSize>
<indexes>
<i>56</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:SOURce|:SOUR)(:CLOCk|:CLOC)$</head>
<service>decode3</service>
<cmd>8549</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:SOURce|:SOUR)(:CLOCk|:CLOC)\?$</head>
<service>decode3</service>
<cmd>8549</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:SOURce|:SOUR)(:DATA)$</head>
<service>decode3</service>
<cmd>8551</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:SOURce|:SOUR)(:DATA)\?$</head>
<service>decode3</service>
<cmd>8551</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:SOURce|:SOUR)(:WSELect|:WSEL)$</head>
<service>decode3</service>
<cmd>8550</cmd>
<minSize>-1</minSize>
<indexes>
<i>23</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:SOURce|:SOUR)(:WSELect|:WSEL)\?$</head>
<service>decode3</service>
<cmd>8550</cmd>
<minSize>-1</minSize>
<indexes>
<i>24</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:ALIGnment|:ALIG)$</head>
<service>decode3</service>
<cmd>8558</cmd>
<minSize>-1</minSize>
<indexes>
<i>57</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:ALIGnment|:ALIG)\?$</head>
<service>decode3</service>
<cmd>8558</cmd>
<minSize>-1</minSize>
<indexes>
<i>58</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:CLOCk|:CLOC)(:SLOPe|:SLOP)$</head>
<service>decode3</service>
<cmd>8555</cmd>
<minSize>-1</minSize>
<indexes>
<i>59</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:CLOCk|:CLOC)(:SLOPe|:SLOP)\?$</head>
<service>decode3</service>
<cmd>8555</cmd>
<minSize>-1</minSize>
<indexes>
<i>60</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:RWIDth|:RWID)$</head>
<service>decode3</service>
<cmd>8556</cmd>
<minSize>-1</minSize>
<indexes>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:IIS)(:RWIDth|:RWID)\?$</head>
<service>decode3</service>
<cmd>8556</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:M1553)(:SOURce|:SOUR)$</head>
<service>decode3</service>
<cmd>8563</cmd>
<minSize>-1</minSize>
<indexes>
<i>61</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?BUS3)(:M1553)(:SOURce|:SOUR)\?$</head>
<service>decode3</service>
<cmd>8563</cmd>
<minSize>-1</minSize>
<indexes>
<i>62</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>PARallel</str>
<value>0</value>
<str>RS232</str>
<value>1</value>
<str>SPI</str>
<value>2</value>
<str>IIC</str>
<value>3</value>
<str>IIS</str>
<value>7</value>
<str>LIN</str>
<value>4</value>
<str>CAN</str>
<value>5</value>
<str>FLEXray</str>
<value>6</value>
<str>M1553</str>
<value>8</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>PAR</str>
<value>0</value>
<str>RS232</str>
<value>1</value>
<str>SPI</str>
<value>2</value>
<str>IIC</str>
<value>3</value>
<str>IIS</str>
<value>7</value>
<str>LIN</str>
<value>4</value>
<str>CAN</str>
<value>5</value>
<str>FLEX</str>
<value>6</value>
<str>M1553</str>
<value>8</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>HEX</str>
<value>0</value>
<str>ASCii</str>
<value>3</value>
<str>DEC</str>
<value>1</value>
<str>BIN</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>HEX</str>
<value>0</value>
<str>ASC</str>
<value>3</value>
<str>DEC</str>
<value>1</value>
<str>BIN</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>HEX</str>
<value>0</value>
<str>DEC</str>
<value>1</value>
<str>BIN</str>
<value>2</value>
<str>ASCii</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>7</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>HEX</str>
<value>0</value>
<str>DEC</str>
<value>1</value>
<str>BIN</str>
<value>2</value>
<str>ASC</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>8</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>PACKets</str>
<value>0</value>
<str>DETails</str>
<value>1</value>
<str>PAYLoad</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>9</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>PACK</str>
<value>0</value>
<str>DET</str>
<value>1</value>
<str>PAYL</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>10</number>
<direction>1</direction>
<type>4</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>11</number>
<direction>0</direction>
<type>5</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>12</number>
<direction>1</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>13</number>
<direction>0</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>14</number>
<direction>1</direction>
<type>34</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>15</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>PAL</str>
<value>0</value>
<str>TX</str>
<value>1</value>
<str>RX</str>
<value>2</value>
<str>SCL</str>
<value>3</value>
<str>SDA</str>
<value>4</value>
<str>CS</str>
<value>5</value>
<str>CLK</str>
<value>6</value>
<str>MISO</str>
<value>7</value>
<str>MOSI</str>
<value>8</value>
<str>LIN</str>
<value>9</value>
<str>CAN</str>
<value>10</value>
<str>CANSub1</str>
<value>11</value>
<str>FLEX</str>
<value>12</value>
<str>1553</str>
<value>13</value>
<str>CH1</str>
<value>14</value>
<str>CH2</str>
<value>15</value>
<str>CH3</str>
<value>16</value>
<str>CH4</str>
<value>17</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>16</number>
<direction>0</direction>
<type>15</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>17</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
<str>OFF</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>18</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
<str>OFF</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>19</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>POSitive</str>
<value>0</value>
<str>NEGative</str>
<value>1</value>
<str>BOTH</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>20</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>POS</str>
<value>0</value>
<str>NEG</str>
<value>1</value>
<str>BOTH</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>21</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CH1</str>
<value>1</value>
<str>CH2</str>
<value>2</value>
<str>CH3</str>
<value>3</value>
<str>CH4</str>
<value>4</value>
<str>D7D0</str>
<value>5</value>
<str>D15D8</str>
<value>6</value>
<str>D15D0</str>
<value>7</value>
<str>D0D7</str>
<value>8</value>
<str>D8D15</str>
<value>9</value>
<str>D0D15</str>
<value>10</value>
<str>USER</str>
<value>11</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>22</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CH1</str>
<value>1</value>
<str>CH2</str>
<value>2</value>
<str>CH3</str>
<value>3</value>
<str>CH4</str>
<value>4</value>
<str>D7D0</str>
<value>5</value>
<str>D15D8</str>
<value>6</value>
<str>D15D0</str>
<value>7</value>
<str>D0D7</str>
<value>8</value>
<str>D8D15</str>
<value>9</value>
<str>D0D15</str>
<value>10</value>
<str>USER</str>
<value>11</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>23</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>24</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>25</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>NEGative</str>
<value>0</value>
<str>POSitive</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>26</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>NEG</str>
<value>0</value>
<str>POS</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>27</number>
<direction>1</direction>
<type>36</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>28</number>
<direction>0</direction>
<type>13</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>29</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>POSitive</str>
<value>0</value>
<str>NEGative</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>30</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>POS</str>
<value>0</value>
<str>NEG</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>31</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>LSB</str>
<value>0</value>
<str>MSB</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>32</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>LSB</str>
<value>0</value>
<str>MSB</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>33</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>5</str>
<value>5</value>
<str>6</str>
<value>6</value>
<str>7</str>
<value>7</value>
<str>8</str>
<value>8</value>
<str>9</str>
<value>9</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>34</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>5</str>
<value>5</value>
<str>6</str>
<value>6</value>
<str>7</str>
<value>7</value>
<str>8</str>
<value>8</value>
<str>9</str>
<value>9</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>35</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>1</str>
<value>0</value>
<str>1.5</str>
<value>2</value>
<str>2</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>36</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>1</str>
<value>0</value>
<str>1.5</str>
<value>2</value>
<str>2</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>37</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>NONE</str>
<value>0</value>
<str>ODD</str>
<value>1</value>
<str>EVEN</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>38</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>NONE</str>
<value>0</value>
<str>ODD</str>
<value>1</value>
<str>EVEN</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>39</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>NULL</str>
<value>0</value>
<str>LF</str>
<value>10</value>
<str>CR</str>
<value>13</value>
<str>SP</str>
<value>32</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>40</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>NULL</str>
<value>0</value>
<str>LF</str>
<value>10</value>
<str>CR</str>
<value>13</value>
<str>SP</str>
<value>32</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>41</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>NORMal</str>
<value>0</value>
<str>RW</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>42</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>NORM</str>
<value>0</value>
<str>RW</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>43</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>HIGH</str>
<value>1</value>
<str>LOW</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>44</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>HIGH</str>
<value>1</value>
<str>LOW</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>45</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>MSB</str>
<value>1</value>
<str>LSB</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>46</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>MSB</str>
<value>1</value>
<str>LSB</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>47</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CS</str>
<value>0</value>
<str>TIMeout</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>48</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CS</str>
<value>0</value>
<str>TIM</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>49</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>TX</str>
<value>3</value>
<str>RX</str>
<value>2</value>
<str>CANH</str>
<value>0</value>
<str>CANL</str>
<value>1</value>
<str>DIFFerential</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>50</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>TX</str>
<value>3</value>
<str>RX</str>
<value>2</value>
<str>CANH</str>
<value>0</value>
<str>CANL</str>
<value>1</value>
<str>DIFF</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>51</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>BP</str>
<value>0</value>
<str>BM</str>
<value>1</value>
<str>RT</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>52</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>BP</str>
<value>0</value>
<str>BM</str>
<value>1</value>
<str>RT</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>53</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>NOPARity</str>
<value>0</value>
<str>PARity</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>54</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>NOP</str>
<value>0</value>
<str>PAR</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>55</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>V1X</str>
<value>0</value>
<str>V2X</str>
<value>1</value>
<str>MIXed</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>56</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>V1X</str>
<value>0</value>
<str>V2X</str>
<value>1</value>
<str>MIX</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>57</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>IIS</str>
<value>0</value>
<str>LJ</str>
<value>1</value>
<str>RJ</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>58</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>IIS</str>
<value>0</value>
<str>LJ</str>
<value>1</value>
<str>RJ</str>
<value>2</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>59</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>NEGative</str>
<value>1</value>
<str>POSitive</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>60</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>NEG</str>
<value>1</value>
<str>POS</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>61</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>CHANnel1</str>
<value>1</value>
<str>CHANnel2</str>
<value>2</value>
<str>CHANnel3</str>
<value>3</value>
<str>CHANnel4</str>
<value>4</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>62</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>CHAN1</str>
<value>1</value>
<str>CHAN2</str>
<value>2</value>
<str>CHAN3</str>
<value>3</value>
<str>CHAN4</str>
<value>4</value>
</enum>
</IndexesItem>

</BUS3>
